<div class="page-header">
  <h3>
    {{ 'dashboard.title' | translate }}
  </h3>
</div>

<div class="page-content">
  <div class="row">
    <div class="col-7">
      <div class="info">{{ 'dashboard.businessinfo' | translate }}</div>
      <a class="btn btn-info font-weight-bold free-btn" routerLink="/task">
        {{ 'dashboard.showTasksButton' | translate }}
      </a>
      <a class="btn btn-light free-btn" routerLink="/testpage">
        {{ 'dashboard.testPageButton' | translate }}
      </a>
    </div>
    <div class="col-1">
    </div>
    <div class="col-3 bg-light bordered font-s">
      <h6>{{ 'dashboard.techinfo.header2' | translate }}</h6>
      <ul>
        <li>{{ 'dashboard.techinfo.feature2_1' | translate }}</li>
        <li>{{ 'dashboard.techinfo.feature2_2' | translate }}</li>
        <li>{{ 'dashboard.techinfo.feature2_3' | translate }}</li>
      </ul>
      <h6>{{ 'dashboard.techinfo.header1' | translate }}</h6>
      <ul>
        <li>{{ 'dashboard.techinfo.feature1' | translate }}</li>
      </ul>
    </div>
  </div>


</div>
